arrangers:
- link: artist/10873
  names:
    en: Tsubasa Ito
    ja: 伊藤翼
- link: artist/16954
  names:
    en: PandaBoY
- link: artist/5190
  names:
    en: Takuya Watanabe
    ja: 渡辺拓也
- link: artist/26824
  names:
    en: Yoshinobu Takeichi
    ja: 竹市佳伸
- link: artist/9313
  names:
    en: Ken Ito
    ja: 伊藤賢
- link: artist/29082
  names:
    en: Takashi Kondo
    ja: 近藤隆史
- link: artist/8671
  names:
    en: Yusuke Tanaka
    ja: 田中ユウスケ
- names:
    en: (agehasprings)
- link: artist/7261
  names:
    en: Kakeru Ishihama
    ja: 石濱翔
- names:
    en: (MONACA
barcode: '4988013954687'
catalog: PCXG-60113-2~3
categories:
- Animation
category: Animation
classification: Vocal, Live Event, Talk, Video
composers:
- link: artist/3100
  names:
    en: Tomokazu Tashiro
    ja: 田代智一
- link: artist/16954
  names:
    en: PandaBoY
- link: artist/5190
  names:
    en: Takuya Watanabe
    ja: 渡辺拓也
- link: artist/9313
  names:
    en: Ken Ito
    ja: 伊藤賢
- link: artist/15006
  names:
    en: Yoshiki Mizuno
    ja: 水野良樹
- names:
    en: (ikimono-gakari)
- link: artist/7261
  names:
    en: Kakeru Ishihama
    ja: 石濱翔
- names:
    en: (MONACA
covers:
- full: https://media.vgm.io/albums/11/117511/117511-75f70c549dda.webp
  medium: https://medium-media.vgm.io/albums/11/117511/117511-75f70c549dda.webp
  name: Disc 1
  thumb: https://thumb-media.vgm.io/albums/11/117511/117511-75f70c549dda.webp
- full: https://media.vgm.io/albums/11/117511/117511-d4d09684ff87.webp
  medium: https://medium-media.vgm.io/albums/11/117511/117511-d4d09684ff87.webp
  name: Disc 2
  thumb: https://thumb-media.vgm.io/albums/11/117511/117511-d4d09684ff87.webp
- full: https://media.vgm.io/albums/11/117511/117511-3032deed6973.webp
  medium: https://medium-media.vgm.io/albums/11/117511/117511-3032deed6973.webp
  name: Jacket Front & Back
  thumb: https://thumb-media.vgm.io/albums/11/117511/117511-3032deed6973.webp
- full: https://media.vgm.io/albums/11/117511/117511-b18d50677625.webp
  medium: https://medium-media.vgm.io/albums/11/117511/117511-b18d50677625.webp
  name: Slipcase Back
  thumb: https://thumb-media.vgm.io/albums/11/117511/117511-b18d50677625.webp
- full: https://media.vgm.io/albums/11/117511/117511-2a8695131ac9.webp
  medium: https://medium-media.vgm.io/albums/11/117511/117511-2a8695131ac9.webp
  name: Slipcase Bottom
  thumb: https://thumb-media.vgm.io/albums/11/117511/117511-2a8695131ac9.webp
- full: https://media.vgm.io/albums/11/117511/117511-99763f1df1d0.webp
  medium: https://medium-media.vgm.io/albums/11/117511/117511-99763f1df1d0.webp
  name: Slipcase Front
  thumb: https://thumb-media.vgm.io/albums/11/117511/117511-99763f1df1d0.webp
- full: https://media.vgm.io/albums/11/117511/117511-62163e5753b4.webp
  medium: https://medium-media.vgm.io/albums/11/117511/117511-62163e5753b4.webp
  name: Slipcase Front (w/ obi)
  thumb: https://thumb-media.vgm.io/albums/11/117511/117511-62163e5753b4.webp
- full: https://media.vgm.io/albums/11/117511/117511-f4183dc43391.webp
  medium: https://medium-media.vgm.io/albums/11/117511/117511-f4183dc43391.webp
  name: Slipcase Spine
  thumb: https://thumb-media.vgm.io/albums/11/117511/117511-f4183dc43391.webp
- full: https://media.vgm.io/albums/11/117511/117511-b43e59af99b6.webp
  medium: https://medium-media.vgm.io/albums/11/117511/117511-b43e59af99b6.webp
  name: Slipcase Top
  thumb: https://thumb-media.vgm.io/albums/11/117511/117511-b43e59af99b6.webp
discs:
- disc_length: Unknown
  name: Disc 1 (Blu-ray) [PCXG-60113-2]
  tracks:
  - names:
      Japanese: 朗読劇「絢's Diary 風の事件簿〜青森旅情編」
    track_length: Unknown
  - names:
      Japanese: NAZO-NAZE Jumping!
    track_length: Unknown
  - names:
      Japanese: Steppin'Girl
    track_length: Unknown
  - names:
      Japanese: Colorful (Wind Ver.)
    track_length: Unknown
- disc_length: '71:25'
  name: Disc 2 (CD) [PCXG-60113-3]
  tracks:
  - names:
      Japanese: beautiful tomorrow 美晴ソロver.
    track_length: '4:10'
  - names:
      Japanese: beautiful tomorrow 絢ソロver.
    track_length: '4:10'
  - names:
      Japanese: beautiful tomorrow まほろソロver.
    track_length: '4:10'
  - names:
      Japanese: beautiful tomorrow 莉子ソロver.
    track_length: '4:11'
  - names:
      Japanese: Colorful 美晴ソロver.
    track_length: '3:51'
  - names:
      Japanese: Colorful 絢ソロver.
    track_length: '3:51'
  - names:
      Japanese: Colorful まほろソロver.
    track_length: '3:51'
  - names:
      Japanese: Colorful 莉子ソロver.
    track_length: '3:51'
  - names:
      Japanese: 最高の魔法 美晴ソロver.
    track_length: '4:44'
  - names:
      Japanese: 最高の魔法 絢ソロver.
    track_length: '4:44'
  - names:
      Japanese: 最高の魔法 まほろソロver.
    track_length: '4:44'
  - names:
      Japanese: 最高の魔法 莉子ソロver.
    track_length: '4:45'
  - names:
      Japanese: ミライキャンバス 美晴ソロver.
    track_length: '5:06'
  - names:
      Japanese: ミライキャンバス 絢ソロver.
    track_length: '5:06'
  - names:
      Japanese: ミライキャンバス まほろソロver.
    track_length: '5:06'
  - names:
      Japanese: ミライキャンバス 莉子ソロver.
    track_length: '5:05'
distributor: &id001
  link: org/22
  names:
    en: PONY CANYON INC.
    ja: 株式会社ポニーキャニオン
    ja-latn: PONY CANYON INC.
  role: distributor
link: album/117511
lyricists:
- link: artist/413
  names:
    en: Aki Hata
    ja: 畑亜貴
- link: artist/16954
  names:
    en: PandaBoY
- link: artist/5190
  names:
    en: Takuya Watanabe
    ja: 渡辺拓也
- link: artist/9313
  names:
    en: Ken Ito
    ja: 伊藤賢
- link: artist/15006
  names:
    en: Yoshiki Mizuno
    ja: 水野良樹
- names:
    en: (ikimono-gakari)
- link: artist/12678
  names:
    en: shilo
media_format: Blu-ray + CD
meta:
  added_date: 2022-01-07T04:34
  edited_date: 2022-08-30T12:50
  fetched_date: 2025-12-07T09:37
  ttl: 86400
  visitors: 1279
name: CUE! Reading Live Vol.2 Wind & Wind Solo collection
names:
  en: CUE! Reading Live Vol.2 Wind & Wind Solo collection
  ja: CUE! Reading Live Vol.2 Wind & Wind Solo collection
  ja-latn: CUE! Reading Live Vol.2 Wind & Wind Solo collection
notes: 'Disc 1 - CUE! Reading Live Vol.2 Wind

  Wind are Miharu Yomine (CV: Yukari Anzai), Aya Kamuro (CV: Saki Matsuda), Mahoro
  Miyaji (CV: Megumi Yamaguchi), Riko Hinakura (CV: Arisa Tsuruno)

  M-1.02

  Composer: Tomokazu Tashiro

  Arranger: Tsubasa Ito

  Lyricist: Aki Hata

  M-1.03

  Composer: PandaBoY

  Arranger: PandaBoY

  Lyricist: PandaBoY

  M-1.04

  Composer: Takuya Watanabe

  Arranger: Takuya Watanabe

  Lyricist: Takuya Watanabe

  Disc 2 - Wind Solo collection

  M-2.01~04

  Vocals:

    M-2.01: Miharu Yomine (CV: Yukari Anzai)

    M-2.02: Aya Kamuro (CV: Saki Matsuda)

    M-2.03: Mahoro Miyaji (CV: Megumi Yamaguchi)

    M-2.04: Riko Hinakura (CV: Arisa Tsuruno)

  Composer: Ken Ito

  Arranger: Yoshinobu Takeichi, Ken Ito

  Lyricist: Ken Ito

  M-2.05~08

  Vocals:

    M-2.05: Miharu Yomine (CV: Yukari Anzai)

    M-2.06: Aya Kamuro (CV: Saki Matsuda)

    M-2.07: Mahoro Miyaji (CV: Megumi Yamaguchi)

    M-2.08: Riko Hinakura (CV: Arisa Tsuruno)

  Composer: Takuya Watanabe

  Arranger: Takuya Watanabe

  Lyricist: Takuya Watanabe

  M-2.09~12

  Vocals:

    M-2.09: Miharu Yomine (CV: Yukari Anzai)

    M-2.10: Aya Kamuro (CV: Saki Matsuda)

    M-2.11: Mahoro Miyaji (CV: Megumi Yamaguchi)

    M-2.12: Riko Hinakura (CV: Arisa Tsuruno)

  Composer: Yoshiki Mizuno (ikimono-gakari)

  Arranger: Takashi Kondo, Yusuke Tanaka (agehasprings)

  Lyricist: Yoshiki Mizuno (ikimono-gakari)

  M-2.13~16

  Vocals:

    M-2.13: Miharu Yomine (CV: Yukari Anzai)

    M-2.14: Aya Kamuro (CV: Saki Matsuda)

    M-2.15: Mahoro Miyaji (CV: Megumi Yamaguchi)

    M-2.16: Riko Hinakura (CV: Arisa Tsuruno)

  Composer: Kakeru Ishihama (MONACA)

  Arranger: Kakeru Ishihama (MONACA)

  Lyricist: shilo

  Enclosed with CUE! Vol.3 BD (PCXG-60113).'
organizations:
- &id002
  link: org/2244
  names:
    en: PONY CANYON
    ja: PONY CANYON
    ja-latn: PONY CANYON
  role: label
- link: org/22
  names:
    en: PONY CANYON INC.
    ja: 株式会社ポニーキャニオン
    ja-latn: PONY CANYON INC.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/11/117511/117511-75f70c549dda.webp
picture_small: https://medium-media.vgm.io/albums/11/117511/117511-75f70c549dda.webp
picture_thumb: https://thumb-media.vgm.io/albums/11/117511/117511-75f70c549dda.webp
platforms:
- Series
products:
- link: product/9541
  names:
    en: CUE! (TV)
    ja: CUE! (TV)
    ja-latn: CUE! (TV)
publish_format: Commercial, Enclosure
publisher: *id002
related:
- catalog: PCCG-02116
  link: album/115724
  names:
    en: Start Line/Hajimari no Kanenone ga Narihibiku S...
    ja: スタートライン/はじまりの鐘の音が鳴り響く空 / A...
    ja-latn: Start Line/Hajimari no Kanenone ga Narihibiku S...
  type: anime
- catalog: PCCG-02115
  link: album/115725
  names:
    en: Start Line/Hajimari no Kanenone ga Narihibiku S...
    ja: スタートライン/はじまりの鐘の音が鳴り響く空 / A...
    ja-latn: Start Line/Hajimari no Kanenone ga Narihibiku S...
  type: anime
- catalog: PCXG-60111-2~3
  link: album/117509
  names:
    en: SING ABOUT EVERYTHING & CUE! Flower Solo collec...
    ja: SING ABOUT EVERYTHING & CUE! Flower Solo collec...
    ja-latn: SING ABOUT EVERYTHING & CUE! Flower Solo collec...
  type: bonus
- catalog: DSP-02333
  link: album/117515
  names:
    en: Forever Friends Solo version CD
    ja: Forever Friends Solo version CD
    ja-latn: Forever Friends Solo version CD
  type: bonus
- catalog: PCXG-60112-2~3
  link: album/117510
  names:
    en: CUE! Reading Live Vol.1 Moon & Bird Solo collec...
    ja: CUE! Reading Live Vol.1 Moon & Bird Solo collec...
    ja-latn: CUE! Reading Live Vol.1 Moon & Bird Solo collec...
  type: bonus
- catalog: DSP-02335
  link: album/117516
  names:
    en: Sayonara Ready-Made Solo version CD
    ja: さよならレディーメイド Solo version CD
    ja-latn: Sayonara Ready-Made Solo version CD
  type: bonus
- catalog: DSP-02339
  link: album/117517
  names:
    en: Flower Solo Collection CD vol.2
    ja: Flower Solo Collection CD vol.2
    ja-latn: Flower Solo Collection CD vol.2
  type: bonus
- catalog: PCCG-02126
  link: album/118098
  names:
    en: Tomorrow's Diary/Yumedayori / AiRBLUE
    ja: Tomorrow's Diary/ゆめだより / AiRBLUE
    ja-latn: Tomorrow's Diary/Yumedayori / AiRBLUE
  type: anime
- catalog: PCCG-02125
  link: album/118099
  names:
    en: Tomorrow's Diary/Yumedayori / AiRBLUE [Limited ...
    ja: Tomorrow's Diary/ゆめだより / AiRBLUE [初回限定盤]
    ja-latn: Tomorrow's Diary/Yumedayori / AiRBLUE [Limited ...
  type: anime
- catalog: PCXG-60114-2~3
  link: album/117512
  names:
    en: CUE! Reading Live Vol.3 Bird & Moon Solo collec...
    ja: CUE! Reading Live Vol.3 Bird & Moon Solo collec...
    ja-latn: CUE! Reading Live Vol.3 Bird & Moon Solo collec...
  type: bonus
release_date: '2022-05-18'
release_events: []
release_price:
  currency: JPY
  price: 13200.0
reprints: []
vgmdb_link: https://vgmdb.net/album/117511?perpage=99999
vocals:
- link: artist/28558
  names:
    en: Yukari Anzai
    ja: 安齋由香里
- link: artist/32076
  names:
    en: Saki Matsuda
    ja: 松田彩希
- link: artist/18231
  names:
    en: Megumi Yamaguchi
    ja: 山口愛
- link: artist/32077
  names:
    en: Arisa Tsuruno
    ja: 鶴野有紗
votes: 0
